@charset "UTF-8";

/* regist
----------------------------------------- */

#regist_area {
	min-height:294px;
	width:713px;
	margin:0 auto;
	padding:0;
}

	#regist_area p.regist_title {
		font-size:16px;
		line-height:22px;
		padding:0;
		margin:0 0 10px;
		font-weight:bold;
		text-align:center;
	}

	#regist_area p.regist_text{
		font-size:13px;
		line-height:22px;
		padding:0;
		margin:0 60px 40px;
		text-align:center;
	}


	#regist_area div.regist_btn_area{
		text-align:center;
		margin:0 0 40px;
	}

	#regist_area div.regist_tokuten_area {
		border:2px solid #CCC;
		margin:0 0 30px;
		padding:20px 20px 10px;
	}

	table.dues_tbl {
		border-collapse:collapse;
		margin:0 0 0 40px;
	}
		table.dues_tbl td {
			border:1px solid #CCC;
			padding:5px 15px;
			text-align:center;
			/*width:100px;*/
		}
		table.dues_tbl td.price_td {
			text-align:right;
		}
			table.dues_tbl td.price_td span {
			}

	table.regist_tokusyo_tbl {
		border-collapse:collapse;
		margin:0 0 50px 0;
		width:100%;
		border:2px solid #CCC;
	}
		table.regist_tokusyo_tbl th, table.regist_tokusyo_tbl td  {
			border:1px solid #CCC;
			padding:5px;
		}
		table.regist_tokusyo_tbl th {
			width:150px;
			text-align:left;
		}


	p.regist_tokuten {
		margin:0 0 10px;
		font-weight:bold;
	}
		p.regist_tokuten span {
			font-weight:normal;
			padding:0 0 0 10px;
		}
		#regist_area ol {
			list-style:decimal;
			margin:0 0 20px 30px;
			padding:0 0 0 0;
		}
			#regist_area ol li {
				list-style:decimal;
				margin:0 0 10px 0;
				padding:0 0 0 5px;
			}


		#regist_area ul {
			list-style:none;
		}
			#regist_area ul li{
				margin:0 0 30px 0;
				padding:0;
			}
				#regist_area ul li a {
					border:1px solid #CCC;
					/* CSS3 */
					border-radius: 5px;
					background:#EEE;
					background:#EEE;
					padding:5px;
					margin:0 0 5px;
					display:block;
					width:120px;
					text-align:center;
					text-decoration:none;
				}






	#regist_area .br_both{
		clear:both;
	}


	#regist_area .btn_area{
		margin:20px 0 0;
		text-align:right;
	}




.sheet_btn {
	margin: 10px auto;
	text-align: center;
	width: 650px;
	height: 50px;
	border: 1px solid #777;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 10px;
}
	.sheet_btn a {
		margin: 0 auto;
		display: block;
		width: 100%;
		height: 100%;
		line-height: 46px;
		border-radius: 10px;
		background: #859398;
		background: -webkit-linear-gradient( #859398 0%, #283048 100% );
		background: linear-gradient( #859398 0%, #283048 100% );
		border: 1px solid #BBB;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		font-size: 16px;
		text-align: center;
		color: #FFF !important;
		font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
		text-shadow: 0 0 2px #EEE;
	}
	.sheet_btn a:hover {
		opacity:0.8;
		filter:alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
		text-decoration: none;
	}

.red a {
	color: #F00 !important;
	text-decoration: underline !important;
}

.sheet_link{
	text-align:center;
	font-size:14px;
	margin:0 0 30px;
}
.sheet_link img{
	vertical-align:middle;
}





